/*
 Theme Name:     Westside Nannies Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Westside Nannies Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');

.et_pb_gutters3 .blog_first_column.et_pb_column.hide-sidebar {
    padding-right: 0 !important;
}
.single-post #left-area {
    width: 100%;
    padding-right: 0;
}
.single-post #main-content .container:before{display:none;}
.single-post section#comment-wrap {
    display: none;
}